---
Name: "inventory-os"
Description: "Collect Operating System Information"
Documentation: |
  Collects inventory/os-* params from the O/S.

Tasks:
  - "inventory-os"
Meta:
  icon: "layer group"
  color: "blue"
  title: "RackN Content"
